.package-item{
    border-radius: 20px;
    padding:20px;
    font-size: 14px;
    color:#000
}
.package-item.package-1{
    background:#FFCFBC;
}
.package-item .package-header{
    border-bottom:1px solid #535353;
}
.package-item .package-header .price{
    font-size: 40px;
    font-weight: 800;
}
.package-item .package-header .price span{
    font-size: 14px;
    font-weight: 400;
    color:#000;
}
.package-item .package-duration{
    border-radius: 30px;
}
.package-item .package-body li p{
    color:#000;
    font-size: 14px;
}
.package-item.package-1 .package-header .price,
.package-item.package-1 .package-body li i{
    color:#F65F24;
}   

.package-item.package-1 .package-duration,
.package-item.package-1 .card-footer .bt1{
    background:#F65F24;
}
.package-item.package-2{
    background:#D4FFD4;
}
.package-item.package-2 .package-duration,
.package-item.package-2 .card-footer .bt1{
    background:#228B22;
}
.package-item.package-2 .package-header .price,
.package-item.package-2 .package-body li i{
    color:#228B22;
}   

.package-item.package-3{
    background:#FFE4B3;
}
.package-item.package-3 .package-duration,
.package-item.package-3 .card-footer .bt1{
    background:#FFA500;
}
.package-item.package-3 .package-header .price,
.package-item.package-3 .package-body li i{
    color:#FFA500;
}   
.package-item.package-4{
    background:#FFC0E2;
}
.package-item.package-4 .package-duration,
.package-item.package-4 .card-footer .bt1{
    background:#FF1493;
}
.package-item.package-4 .package-header .price,
.package-item.package-4 .package-body li i{
    color:#FF1493;
}   
.package-item.package-5{
    background:#FFAAAA;
}
.package-item.package-5 .package-duration,
.package-item.package-5 .card-footer .bt1{
    background:#9E0202;
}
.package-item.package-5 .package-header .price,
.package-item.package-5 .package-body li i{
    color:#9E0202;
}   
.tour-schedule-list li::before{
    content:'';
    position: absolute;
    top:20px;
    left:40px;
    width:20px;
    height:1px;
    background:var(--pc);
    z-index: -1;
}
.tour-schedule-list li::after{
    content:'';
    position: absolute;
    top:0px;
    left:20px;
    width:1px;
    height:100%;
    background:var(--pc);
    z-index: -1;
}
.tour-schedule-list li:last-child::after{
    display: none;
}
.tour-schedule-list li .day{
    width:40px;
    height:40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--pc);
    color:#fff;
    text-align: center;
    position: relative;
    z-index: 1;
}
.tour-schedule-list li .day p{
    font-size: 24px;
}
.tour-schedule-list li .day p span{
    position: absolute;
    top:-10px;
    left:50%;
    width:30px;
    transform: translateX(-50%);
    height: auto;
    background:var(--pc);
    border-radius: 5px;
    font-size: 12px;
    font-weight: 600;

}
.tour-schedule-list li .tour-title{
    font-size: 26px;
}

@media(max-width:575px){
    .tour-schedule-list li .tour-title {
        font-size: 16px;
    }
    .tour-schedule-list li .day {
        width: 30px;
        height: 30px;
    }
    .tour-schedule-list li::before {
        width: 12px;
        top: 14px;
        left: 28px;
    }
    .tour-schedule-list li ul{
        padding-left:10px;
    }
    .tour-schedule-list li .day p,
    .tour-schedule-list li p{
        font-size: 14px;
    }
}